* {
  margin: 0px;
  padding: 0px;
}

/* Yes, we all hate IE7 too. */
/* Drupal admin tables. */
/* line 6, ../sass/ie7.sass */
#content tr.even th,
#content tr.even td,
#content tr.odd th,
#content tr.odd td {
  border-bottom: 1px solid #cccccc;
}

/* Minor fix for primary and secondary tabs in IE */
/* line 14, ../sass/ie7.sass */
ul .primary li a:hover,
ul .secondary li a:hover {
  cursor: pointer;
  color: #555555;
  text-decoration: none;
}

.banner-title {
  font-size: 40px;
  color: #fff;
  font-family: Georgia, "Times New Roman", Times, serif;
  /*text-shadow: 2px 2px 2px #265734;
  filter: Shadow(Color=#265734, Direction=135, Strength=2);*/
  height: 1em;
}

#header {
  height: 88px;
}

/*.bottom_menu {
  width: 338px;
  margin: 0px auto;
  height: 40px;
  padding-top: 10px;
}*/

#navigation ul#primary li.active a.active {
  color: #ff6600;
  text-decoration: none;
  background: #FFF;
  padding: 8px 10px;
  line-height: 30px;
  margin: 0px;
}

#navigation ul#primary li.last {
  text-align: right;
  right: 0px;
  bottom: 10px;
  position: absolute;
  line-height: 30px;
}

#navigation {
  top: 58px;
}

#main2 #content {
  padding-top: 70px;
}

#sidebar-first {
  margin-top: 119px;
}

#navigation {
  line-height: 30px;
}

#content-area table tr.even {
  border-bottom: 6px solid #BDC4B2!important;
}

#content-area table tr.odd {
  border-bottom: 6px solid #BDC4B2!important;
}

#content-area tr.even td.col-1 {
  border: 0px;
  vertical-align: middle;
  background: #FFF;
  border-bottom: 6px solid #BDC4B2!important;
}

#content-area tr.even td.col-2 {
  border: 0px;
  vertical-align: middle;
  background: #eaede5;
  border-bottom: 6px solid #BDC4B2!important;
}

#content-area tr.odd td.col-1 {
  border: 0px;
  vertical-align: middle;
  background: #e1e4dc;
  border-bottom: 6px solid #BDC4B2!important;
}

#content-area tr.odd td.col-2 {
  border: 0px;
  vertical-align: middle;
  background: #d1d7c7;
  border-bottom: 6px solid #BDC4B2!important;
}

body.page-email-enquiry #main2 {
  position: relative;
}

body.page-email-enquiry #main2 #sidebar-first {
  position: absolute!important;
  top: 110px;
}

#strappy_btn a, #native_btn a, #wetland_btn a, #shurbs_btn a {
  font-size: 19px;
  font-family: "Times New Roman", Times, serif;
  color: #fff;
  text-decoration: none;
  padding-left: 20px;
  /*text-shadow: 2px 2px 2px #265734;
  filter: Shadow(Color=#265734, Direction=135, Strength=1);*/
  height: 1em;
  display: block;
}

.block-nodeblock ul.links li.nodeblock_edit {
  line-height: 30px;
  margin-right: 4px;
}

#content-bottom table tr.even {
  border-bottom: 6px solid #BDC4B2!important;
}

#content-bottom table tr.odd {
  border-bottom: 6px solid #BDC4B2!important;
}

#content-bottom table td {
  border-bottom: 6px solid #BDC4B2!important;
}

#sidebar-first-inner ul li li a, #sidebar-first-inner ul li li.expanded a {
  padding-bottom: 0px;
}

#sidebar-first-inner ul li li a:hover, #sidebar-first-inner ul li li.expanded a:hover, #sidebar-first-inner ul li li a.active-trail, #sidebar-first-inner ul li li a.active {
  padding-bottom: 0px;
}
